libVitaMTP 2.5.9

Data Fields
_PTPCANONFolderEntry Struct Reference

## Data Fields
uint32_t | ObjectHandle
uint16_t | ObjectFormatCode
uint8_t | Flags
uint32_t | ObjectSize
time_t | Time
char | Filename [PTP_CANON_FilenameBufferLen]
uint32_t | StorageID

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/ptp.h